Subject: anochecido - Space Cowboys
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 05 Nov 2006 15:06:12 -0000

Si las pelis fueran platos de comida, Space Cowboys sería... unos
spaghettis boloñesa. Alimentan, le gustan a todo el mundo y son
fáciles de cocinar- en efecto, nos hallamos delante de un Eastwood
totalmente alimenticio. Pero nutritivo, sin duda alguna. Lo que podría
haber desembocado en una cinta aburrida, previsible y simplona en
manos de Eastwood entretiene y pese a ser igualmente muy previsible,
hace sonreír, sobretodo gracias a un completísimo reparto de viejas
glorias; no sólo los titulares cowboys, sino a actores como el ubicuo
William Devane (buscadle por ahí, le habéis visto en cientos de miles
de pelis) o el croata Rade Serbedzija, al que deberían darle la
nacionalidad rusa honorífica, pues es el actor &quot;CCCP&quot; por excelencia
(era el Boris el cuchillo de Snatch, por poner un ejemplo).

En fin, duden por supuesto, pues no soy más que una cheerleader en
asuntos relacionados con el tito Clint, pero Space Cowboys entretiene,
divierte e incluso emociona a ratitos.